×

技术文档

curl_errno错误码说明

admin admin 发表于2017-01-24 浏览1950 评论0

错误代码列表

CURLE_UNSUPPORTED_PROTOCOL (1) – 您传送给 libcurl 的网址使用了此 libcurl 不支持的协议。 可能是您没有使用的编译时选项造成了这种情况(可能是协议字符串拼写有误,或没有指定协议 libcurl 代码)。

CURLE_FAILED_INIT (2) – 非常早期的初始化代码失败。 可能是内部错误或问题。

CURLE_URL_MALFORMAT (3) – 网址格式不正确。

CURLE

程序心得

js中splice()的强大(插入、删除或替换数组的元素)

admin admin 发表于2017-01-13 浏览1614 评论0

处理数组的方法很多,javascript splice()算是最强大的了,它可以用于插入、删除或替换数组的元素。下面来一一介绍! 

处理数组的方法很多,javascript splice()算是最强大的了,它可以用于插入、删除或替换数组的元素。下面来一一介绍! <br style="font-family: tahoma, arial, 宋体; white-space: normal;

技术文档

centos下更新Python版本的步骤

admin admin 发表于2016-12-31 浏览1537 评论0

准备安装gitlab,发现系统目前的python版本为2..7.5版本.太低了, 我们这里将python升级到3.6版本.

更新python千万不要把老版本的删除!新老版本是可以共存的,很多基本的命令、软件包都要依赖预装的老版本python的,比如yum。

第1步:更新gcc,因为gcc版本太老会导致新版本python包编译不成功

yum -y insta